/* INDEX
- ipg services tools
- title bar
- login area
- top level menu (the iate menu)
- second-level-menu (tab navigation, used in the new entry)
- login box
- language-selection
- print
*/

header, nav.navbar {
    font-size: 1.2rem;
    background: #0B76C3;
}

nav.navbar a {
    color: #f8f8f8;
}

.navbar-right {
    margin-top: 2rem;
    margin-right: 1rem;
}

/*title bar*/

.navbar-header {
    float: left;
    margin-top: 2px;
}

.header-full-title {
    font-family: 'DaxlineRegular', sans-serif;
    float: left;
    overflow: hidden;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left top;
    height: 65px;
    min-width: 300px;
}

.logo {
    background: url("../logos/iate_logo.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left top;
    margin: .5rem;
    margin-left: 2rem;
}

.navbar-default {
    box-shadow: none;
}

.nav-tabs {
    border: none;
}

.header-full-title h1 {
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: #0B76C3;
}

.header-full-title p {
    font-size: 2.3rem;
    color: #5c6a6d;
    margin: 0;
    padding: 0;
}

#top-menu li, #top-menu li a {
    height: 6rem;
    border: none;
    font-size: 2.5rem;
}

#top-menu li a {
    padding-top: 10px;
}

#top-menu {
    margin-top: 12px;
    margin-left: 2rem;
}

/* login area */

.top-nav {
    float: right;
    position: relative;
    padding: 0;
}

.top-nav .dropdown-menu, .top-nav .dropdown-menu {
    z-index: 10000;
}

/*top level menu*/

.nav-tabs-responsive.top-level-menu {
    background-color: #0B76C3;
    padding-top: 8px;
    font-size: 1.2rem;
}

.nav-tabs>li>a:hover, .nav-tabs>li>a:focus {
    background-color: #f8f8f8;
    color: #0B76C3;
}

/*second-level-menu*/

.second-level-menu {
    margin-top: -1rem;
}

@media (min-width: 768px) {
    .second-level-menu .tab-pane {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .second-level-menu .tab-pane {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .second-level-menu .tab-pane {
        width: 1170px;
    }
}

.second-level-menu.second-level-menu-modal .tab-pane {
    width: 100%;
    padding: 0;
}

.second-level-menu .tab-pane {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.second-level-menu .tab-pane ul {
    width: 100%;
}

.second-level-menu .tab-pane ul.active {
    border-bottom: 1px solid #c05600;
    margin-bottom: 1rem;
}

.second-level-menu .tab-pane ul li {
    padding-right: 10px;
    text-align: center;
}

.second-level-menu .navbar-nav>li>div {
    width: 100%;
    display: inline-block;
    color: #0B76C3;
    border: 1px #0B76C3 solid;
    margin: 8px 10px 0 0;
    padding: .5rem 1rem;
    font-size: 1.4rem;
    line-height: 1.4rem;
    -webkit-border-radius: .4rem;
    -moz-border-radius: .4rem;
    -o-border-radius: .4rem;
    border-radius: .4rem;
    height: 2.5rem;
    cursor: pointer;
}

.second-level-menu .navbar-nav>li>div.disabled, .second-level-menu .navbar-nav>li>div.disabled app-context-menu {
    color: #5c6a6d !important;
    border-color: #5c6a6d !important;
    cursor: not-allowed !important;
    background-color: #dfdfdf;
}

.second-level-menu .navbar-nav>li.disabled>div, .second-level-menu .navbar-nav>li.disabled>div:hover {
    background-color: #5c6a6d;
}

.second-level-menu .navbar-nav>li>div>app-context-menu>div p {
    text-decoration: none;
    margin: 0;
    padding: 0;
}

.second-level-menu .navbar-nav>li.disabled>div p, .forbidden {
    cursor: not-allowed;
}

.second-level-menu .navbar-nav>li>div.active {
    border-color: #c05600;
    color: #c05600;
    cursor: default;
    background-color: #f8f8f8;
    border-bottom-color: transparent;
    line-height: 1.8rem;
    -webkit-border-radius: .4rem .4rem 0 0;
    -moz-border-radius: .4rem .4rem 0 0;
    -o-border-radius: .4rem .4rem 0 0;
    border-radius: .4rem .4rem 0 0;
    margin-bottom: -1px;
    font-weight: bold;
    height: 3rem;
}

.second-level-menu .navbar-nav>li>div:not(.active):hover {
    color: #f8f8f8;
    background-color: #003565;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: #f8f8f8;
}

@media (max-width: 768px) {
    .second-level-menu .tab-pane ul, .second-level-menu .tab-pane ul.active {
        border-bottom: none;
    }
    .navbar-nav {
        margin: 0;
    }
    .second-level-menu .tab-pane {
        padding-right: 0;
    }
    .second-level-menu .navbar-nav>li>div.active {
        border: 1px #c05600 solid;
        border-radius: .5rem;
    }
}

.nav-tabs#top-menu>li.active>a, .nav-tabs#top-menu>li.active>a:focus, .nav-tabs#top-menu>li.active>a:hover {
    color: #0B76C3;
    font-weight: bold;
}

.nav-tabs#refence>li.active>a, .nav-tabs#refence>li.active>a:focus, .nav-tabs#refence>li.active>a:hover {
    background-color: white;
    color: black;
}

/* login box */

.login-box .dropdown-menu {
    padding: 10px;
}

.top-nav .login-box {
    margin-top: 1.5rem;
    font-size: 1rem;
}

.login-box input[type=checkbox]+label, .login-box input[type=checkbox]+label:hover {
    margin-top: 5px;
    font-size: 1rem;
    margin-bottom: 5px;
    background-size: 1rem 1rem;
    background-position: left;
}

.login-box input[type=checkbox]+label::after, .login-box input[type=checkbox]+label:hover {
    background-size: 1rem 1rem;
    background-position: left;
}

.login-box .form-control {
    font-size: 1.2rem;
}

/* language-selection */

.language-selection {
    margin-top: 1rem;
    background-color: #f8f8f8;
    color: #0B76C3;
    font-weight: bold;
    padding: .5rem 1rem;
    border-radius: .4rem;
    margin-bottom: 2rem;
    display: inline-block;
    position: relative;
    cursor: pointer;
    margin-right: 2rem;
    float: right;
}

nav.navbar .language-selection a {
    color: #0B76C3;
}

.language-selection::after {
    content: '';
    position: absolute;
    top: 100%;
    margin-top: -1px;
    right: 0;
    margin-right: .5rem;
    border-left: .8rem solid transparent;
    border-right: .4rem solid transparent;
    border-top: .5rem solid #f8f8f8;
}

.language-selection .dropdown-menu {
    color: #5c6a6d;
    font-weight: normal;
    padding: 1rem;
}

.language-selection .dropdown-menu .langcode {
    font-weight: bold;
    background-color: inherit;
    float: right;
}

.langcodeactive {
    color: #0B76C3;
}

.language-selection .dropdown-menu ul, .language-selection .dropdown-menu ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.language-selection .dropdown-menu ul li:hover {
    background-color: #dfdfdf;
}

/* print */

@media print {
    app-iate-header {
        display: none;
    }
    app-iate-header-nav {
        display: none;
    }
}

/* user login */

.userLogin {
    display: inline-block;
    float: right;
    margin-right: 1rem;
    padding: .55rem;
    border: .2rem #f8f8f8 solid;
    border-radius: .4rem;
    margin-top: .9rem;
    line-height: 1.2rem;
    cursor: pointer;
    color: #f8f8f8;
    text-decoration: none !important;
    cursor: pointer;
}

.userLogin:hover {
    background-color: #f8f8f8;
    color: #0079d2 !important;
}

.userLogin .fa {
    padding: .6rem;
    margin: -.6rem;
    background-color: #f8f8f8;
    color: #0079d2;
    margin-right: .3rem;
}

.navbar .env {
    position: absolute;
    width: auto;
    min-width: 100px;
    background-color: #c05600;
    color: #f8f8f8;
    font-size: 1.2rem;
    font-weight: bold;
    /* transform: rotate(-45deg); */
    text-align: center;
    bottom: -1.7rem;
    left: 0;
    /* opacity: .9; */
    z-index: 100;
}

.login-dropdown {
    float: right;
}

.login-dropdown .dropdown-menu {
    padding: .5rem;
    margin-right: 1rem;
    margin-top: 1rem;
}

.login-dropdown .dropdown-menu .btn-default {
    color: #000;
}

nav.navbar a.loginsmall {
    color: #337ab7;
    font-size: 1rem;
    float: right;
    margin-top: 1rem;
    cursor: pointer;
}

@media (max-width: 768px) {
    .language-selection .dropdown-menu {
        left: -5rem;
        top: 3rem;
    }
    .navbar-header {
        width: 100%;
    }
    .header-full-title {
        float: none;
        display: block;
        margin: .5rem;
        background-position: center;
    }
}

.modaltab .tab-pane {
    width: 100%;
}